/**
 * Gids block font sizes.
 */
.gids-block .gids-block-content .gids-block-title {
    /* This !important is needed as someone
     * added an !important for the heading
     * tags.
     */
    font-weight: 400 !important;
    font-size: 16px;
}
.gids-block .gids-block-content .gids-block-body p {
    /* There is a rule overwritten every single
     * p tag.
     */
    font-size: 20px;
    line-height: 24px;
}
@media all and (min-width: 480px) {
    .gids-block .gids-block-content .gids-block-body p {
        font-size: 28px;
    }
}
@media all and (min-width: 992px) {
    .gids-block .gids-block-content .gids-block-title {
        margin-top: 0;
    }
    .gids-block .gids-block-content .gids-block-body p {
        font-size: 16px;
        line-height: 18px;
    }
}
@media all and (min-width: 1200px) {
    .gids-block .gids-block-content .gids-block-title {
        margin-top: 5px;
    }
    .gids-block .gids-block-content .gids-block-body p {
        font-size: 24px;
        line-height: 26px;
    }
}
/*
 * Wrapper.
 */
.gids-block {
    padding: 0;
}
.gids-block > a {
    display: block;
    margin: 10px;
    background-size: cover;
    position: relative;
}
.gids-block.vertical > a.link-bottom {
    background-size: cover !important;
}
@media all and (min-width: 992px) {
    .gids-block.vertical h5 {
        line-height: 1.2;
    }
}
@media all and (min-width: 1200px) {
    .gids-block.vertical h5 {
        line-height: 1.4;
    }
}
.gids-block > a:hover,
.gids-block > a:focus,
.gids-block > a:active {
    text-decoration: none;
}
.gids-block > a:hover h1,
.gids-block > a:active h1,
.gids-block > a:focus h1,
.gids-block > a:hover svg,
.gids-block > a:active svg,
.gids-block > a:focus svg,
.gids-block > a:hover span,
.gids-block > a:active span,
.gids-block > a:focus span {
    text-decoration: none;
}
.gids-block-backgound-color {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.9;
    z-index: 0;
}
/*
 * Content position.
 */
.gids-block-content {
    z-index: 100;
    position: relative;
    border: 10px solid transparent;
    padding: 30px;
}
.link-top .gids-block-link {
    font-size: 30px;
    top: 25px;
}
.link-bottom .gids-block-link {
    bottom: 25px;
    font-size: 30px;
}
@media all and (min-width: 480px) {
    .gids-block-content {
        padding: 40px;
    }
    .link-top .gids-block-link {
        font-size: 50px;
        top: 50px;
    }
    .link-bottom .gids-block-link {
        bottom: 50px;
        font-size: 50px;
    }
}
@media all and (min-width: 600px) {
    .gids-block-content {
        padding: 50px;
    }
    .link-top .gids-block-link {
        font-size: 50px;
        top: 50px;
    }
    .link-bottom .gids-block-link {
        bottom: 50px;
        font-size: 50px;
    }
}
@media all and (min-width: 680px) {
    .gids-block-content {
        padding: 60px;
    }
    .link-top .gids-block-link {
        font-size: 60px;
        top: 56px;
    }
    .link-bottom .gids-block-link {
        bottom: 56px;
        font-size: 60px;
    }
}
@media all and (min-width: 992px) {
    .gids-block-content {
        padding: 12px;
    }
    .link-top .gids-block-link {
        font-size: 25px; 
        top: 4px;
    }
    .link-bottom .gids-block-link {
        bottom: 4px;
        font-size: 25px; 
    }
}
@media all and (min-width: 1200px) {
    .gids-block-content {
        padding: 20px;
    }
    .link-top .gids-block-link {
        top: 13px;
    }
    .link-bottom .gids-block-link {
        bottom: 13px;
    }
}


.gids-block > a:hover .gids-block-content {
    border: 10px solid rgba(0, 0, 0, 0.2);
}
.gids-block > a:hover .gids-block-content.center {
    border: none;
}
.gids-block > a:hover .gids-block-backgound-color.center {
    border: 10px solid rgba(0, 0, 0, 0.2);
}
.gids-block .top-left,
.gids-block .top-right,
.gids-block .bottom-left,
.gids-block .bottom-right {
    width: 50%;
}
.gids-block .bottom,
.gids-block .bottom-left,
.gids-block .bottom-right {
    bottom: 0;
    position: absolute;
}
.gids-block .top,
.gids-block .top-right,
.gids-block .bottom-right {
    right: 0;
    position: absolute;
}
.gids-block .bottom,
.gids-block .top {
    width: 100%;
}
.gids-block .center {
    text-align: center;
    width: 45% !important;
    height: 90% !important;
    top: 5%;
    left: 50%;
    border-radius: 100%;
    transform: translateX(-50%);
}
.gids-block .gids-block-content.center {
    width: 35% !important;
}
.gids-block .gids-block-content.center .gids-block-body {
    padding-top: 30px;
    top: 50%;
    transform: translateY(-60%);
    position: absolute;
}

/* Quotation block */
.gids-quotation-block {
  position: relative;
  min-height: 180px;
  height: 100%;
  width: 100%;
  background-size: cover;
  overflow: hidden;
}
.gids-quotation-block .quotation-caption {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
